using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using System.Collections.Generic;
using System.Text;

namespace Tests
{
    [TestClass()]
    public class pmProgressManagerTests
    {
        [TestMethod()]
        public void GetAllParentProgressNodeIdTest()
        {
            pmProgressManager manager = new pmProgressManager();
            var list = manager.GetAllParentProgressNodeId(104491);
            Assert.Fail();
        }

        [TestMethod()]
        public void GetPmProgressDTOsTest()
        {
            Assert.Fail();
        }
        public void ReadfileTest()
        {

        }
    }
}
